Get Jetton Wallets
curl --request GET \
--url https://toncenter.com/api/v3/jetton/walletsimport requests
url = "https://toncenter.com/api/v3/jetton/wallets"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://toncenter.com/api/v3/jetton/wallets', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"address_book": {},
"jetton_wallets": [
{
"address": "<string>",
"balance": "<string>",
"code_hash": "<string>",
"data_hash": "<string>",
"jetton": "<string>",
"last_transaction_lt": "0",
"mintless_info": {
"amount": "<string>",
"custom_payload_api_uri": [
"<string>"
],
"expire_at": 123,
"start_from": 123
},
"owner": "<string>"
}
],
"metadata": {}
}{
"code": 123,
"error": "<string>"
}Jettons
Get Jetton Wallets
Get Jetton wallets by specified filters
GET
/
api
/
v3
/
jetton
/
wallets
Get Jetton Wallets
Query Parameters
Jetton wallet address in any form. Max: 1000.
Address of Jetton wallet's owner in any form. Max: 1000.
Jetton Master in any form.
Exclude jetton wallets with 0 balance.
Limit number of queried rows. Use with offset to batch read.
Required range:
1 <= x <= 1000Skip first N rows. Use with limit to batch read.
Required range:
x >= 0Sort jetton wallets by balance. Warning: results may be inconsistent during the read with limit and offset.
Available options:
asc, desc 
